Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 16:32:38 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund adnan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adnan Bot:  Hi Adnan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to proces
 s the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097335518898            08:19 PM, 15th Mar                   fatma                   Hi Adnan, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:20 PM, 15th Mar                     adnan                    Yes how r u           08:21 PM, 15th Mar                     adnan                    I orderd from here 4 things but i recieved only 3 things           08:21 PM, 15th Mar                     adna
 n                    Two joggers, one sweater shirt and the last is pair of socks which i didnt recieved but i paid for all 4 things           08:22 PM, 15th Mar                     adnan                    ?           08:23 PM, 15th Mar                     adnan                             08:23 PM, 15th Mar                     adnan                             08:24 PM, 15th Mar                   fatma                   Could you please share your order number so that I can assist you further?           08:24 PM, 15th Mar                     adnan                             08:24 PM, 15th Mar                   fatma                   7442253731           08:26 PM, 15th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           08:26 PM, 15th Mar                     adnan                    Ahh ok m waiting           08:27 PM, 15th Mar                   fatma                   Pack of 7 - Colour Block Solid Ankle-Length
  Socks with Elasticised Hem           08:27 PM, 15th Mar                     adnan                    I think so yes its 1.7 bd this one i didnt get           08:27 PM, 15th Mar                   fatma                   went out of stock, so we've partially shipped your order           08:28 PM, 15th Mar                     adnan                    So i want to know u will return money or u will do shipping when the stock is there?           08:29 PM, 15th Mar                   fatma                   We would like to inform you that we have processed the refund of amount (AED      1.7) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           08:30 PM, 15th Mar                     adnan                    Ok           08:31 PM, 15th Mar                  
  fatma                   Is there anything else i can help you with?           08:31 PM, 15th Mar                     adnan                    Thank u           08:31 PM, 15th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:32 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252153